## firefox 64.0.2~mozillabinaries

=== debian/changelog ===
firefox (64.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX 17 & 18/

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 09 Jan 2019 17:20:12 -0800

firefox (64.0~mozillabinaries-1mx17+3) mx; urgency=medium

  * Removed line "Path=" from firefox.desktop file
  * to fix translation issue.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 23 Dec 2018 08:00:36 -0800

firefox (64.0~mozillabinaries-1mx17+2) mx; urgency=medium

  * Added policies.json to the distribution folder
  * from the rules file to turn off update nags.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 22 Dec 2018 07:59:50 -0800
