## firefox 65.0~mozillabinaries

=== debian/changelog ===
firefox (65.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Jan 2019 17:18:11 -0800
