## firefox 65.0.1~mozillabinaries

=== debian/changelog ===
firefox (65.0.1~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Feb 2019 15:07:06 -0800

firefox (65.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Tue, 12 Feb 2019 15:03:08 -0800

firefox (65.0~mozillabinaries-1mx15+1) mx; urgency=medium

  * Repackaged for MX-15/16.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Mon, 28 Jan 2019 17:21:57 -0800
