=== debian/control ===
Source: firefox
Section: web
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Steven Pusser <stevep@mxlinux.org>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.2
Homepage: http://mozilla.org

Package: firefox
Architecture: i386 amd64
Depends: libgtk-3-0 (>= 3.4),
         libglib2.0-0 (>= 2.32.0),
         libpango1.0-0 (>= 1.30.0),
         pulseaudio | apulse
Provides: x-www-browser
Breaks: iceweasel
Replaces: firefox-amd64, firefox-i686, iceweasel
Conflicts: firefox-amd64, firefox-i686, iceweasel
Description: The Firefox web browser
 The Mozilla Firefox Web Browser. It is a powerful, extensible web browser
 with support for modern web application technologies. 
 .
 This package consists of the Mozilla-provided static binaries and support
 files bundled into a debianized package.
