## firefox 65.0.1

=== debian/changelog ===
firefox (65.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2019-04, also known as:
    CVE-2018-18356, CVE-2019-5795, CVE-2018-18511.

  * debian/rules, debian/upstream.mk: Manually set the update channel.
    Closes: #921381, #921121, #921654.
  * debian/rules: Build with -mfp32 on mips and mipsel. This should fix the
    FTBFS.

 -- Mike Hommey <glandium@debian.org>  Thu, 14 Feb 2019 19:33:05 +0900

firefox (65.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2019-01, also known as:
    CVE-2018-18500, CVE-2018-18503, CVE-2018-18504, CVE-2018-18505,
    CVE-2018-18506, CVE-2018-18502, CVE-2018-18501.

  * debian/control*: Bump nss, sqlite, rustc, cargo and cbindgen build
    dependencies.
  * debian/browser.install.in: Install libmozwayland.so.

 -- Mike Hommey <glandium@debian.org>  Wed, 30 Jan 2019 11:04:24 +0900

firefox (64.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-29, also known as:
    CVE-2018-12407, CVE-2018-17466, CVE-2018-18492, CVE-2018-18493,
    CVE-2018-18494, CVE-2018-18495, CVE-2018-18496, CVE-2018-18497,
    CVE-2018-18498, CVE-2018-12406, CVE-2018-12405.

  * debian/rules, debian/browser.install.in: Properly copy the watermark
    to /usr/share/icons/hicolor/symbolic/apps.
  * debian/rules: Disable debug symbols on 32-bits architectures, that
    requires too much memory.
  * debian/browser.mozconfig.in:
    - Remove --enable-pie option, it's the default, now.
    - Remove --disable-nodejs now that it's required.
  * debian/control*:
    - Bump rustc, cargo, cbindgen, nss and sqlite dependencies.
    - Add nodejs build dependency.
  * debian/browser-symbolic.svg.in: Import the watermark used for the
    symbolic icon in the debian/ directory.

 -- Mike Hommey <glandium@debian.org>  Wed, 12 Dec 2018 09:26:47 +0900

firefox (63.0.3-1) unstable; urgency=medium

  * New upstream release.

  * debian/control*: Build depend on unversioned clang/llvm.
    Closes: #912802.
  * debian/rules: Use embedded libevent in backports. Closes: #910397.
  * debian/rules: Use GNU gold linker on i386 because BFD ld fails to link
    libxul.so (memory exhausted).

  * build/unix/elfhack/test.c: Try to ensure the bss section of the
    elfhack testcase stays large enough. bz#1505608.
  * memory/build/mozjemalloc.cpp: Fix run sizes for size classes >= 16KB
    on systems with large pages. bz#1507035. Closes: #911898.
  * media/libaom/moz.build: Use NEON_FLAGS instead of VPX_ASFLAGS for
    libaom neon code.
  * gfx/cairo/libpixman/src/pixman-vmx.c: Protect #include <config.h> in
    pixman-vmx.c like in other pixman-*.c files

 -- Mike Hommey <glandium@debian.org>  Mon, 26 Nov 2018 10:17:08 +0900

firefox (63.0.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/google.key: Use new Google API key, courtesy of Francois Marier.

 -- Mike Hommey <glandium@debian.org>  Fri, 02 Nov 2018 10:50:57 +0900

firefox (63.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-26, also known as:
    CVE-2018-12392, CVE-2018-12393, CVE-2018-12395, CVE-2018-12396,
    CVE-2018-12397, CVE-2018-12398, CVE-2018-12399, CVE-2018-12401,
    CVE-2018-12402, CVE-2018-12403, CVE-2018-12388, CVE-2018-12390.

  * debian/control*:
    - Bump nss dependency.
    - Add build dependency on cbindgen.
  * debian/browser.mozconfig.in: Disable nodejs until it's actually necessary.
  * debian/rules: Add -Wl,--compress-debug-sections=zlib to LDFLAGS to work
    around elfhack failing with unstripped binaries larger than 2GiB.

 -- Mike Hommey <glandium@debian.org>  Wed, 24 Oct 2018 08:32:15 +0900

firefox (62.0.3-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-24, also known as:
    CVE-2018-12386, CVE-2018-12387.

  * debian/extra-stuff/addonsInfo.js: Fixes to work with recent versions
    of Firefox. Closes: #909056.
  * debian/control*, debian/browser.mozconfig.in: Build ALSA support.
    Closes: #864987, #900062, #908349

 -- Mike Hommey <glandium@debian.org>  Wed, 03 Oct 2018 16:21:53 +0900

firefox (62.0.2-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-22, also known as CVE-2018-12385.
  * Ignore locale change events for the search service on shutdown.
    bz#1489820. Closes: #908932.

  * debian/control*:
    - Remove the sqlite and nss dependencies when not building against the
      system libraries.
    - Enforce nss, nspr and sqlite dependencies to the same versions as
      build dependencies. There are subtle non-ABI differences between
      versions that Firefox might be relying on (be it features, behavior
      changes/fixes, etc.) and can cause subtle problems when older
      versions are used. Closes: #908225, #908520.
    - Add a suggestion for pulseaudio.
  * debian/rules, debian/control: Add libavcodec-extra* packages to the list
    of recommends. Closes: #909130

  * js/src/jit/BaselineJIT.h: Disable baseline JIT when SSE2 is not supported
    at runtime. bz#1492064. Closes: #908396, #908449.
  * gfx/2d/Swizzle.cpp: Use Swizzle fallback when SSE2 is not supported.
    bz#1492065. Closes: #877445.

 -- Mike Hommey <glandium@debian.org>  Sat, 22 Sep 2018 09:02:25 +0900

firefox (62.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2018-20, also known as:
    CVE-2018-12377, CVE-2018-12378, CVE-2018-12383, CVE-2018-12375,
    CVE-2018-12376.

  * debian/control*:
    - Bump nss and sqlite build dependencies.
    - Build depend on llvm/clang 6.0 for buster. Closes: #906175.
  * debian/browser.mozconfig.in, debian/control*, debian/rules: Remove
    build dependency on libbz2-dev. It's not used anymore.
  * debian/noinstall.in: Remove the dictionaries directory, not part
    of the packaged Firefox anymore.
  * debian/l10n/gen: Use iso-codes json data instead of XML when present.
    Closes: #907611.

  * widget/gtk/nsAppShell.cpp: Use remoting name for call to

