## firefox 65.0.2~mozillabinaries

=== debian/changelog ===
firefox (65.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Thu, 28 Feb 2019 07:47:32 -0800
