## firefox 66.0~mozillabinaries

=== debian/changelog ===
firefox (66.0~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 20 Mar 2019 10:58:52 -0700
