## firefox 66.0.1~mozillabinaries

=== debian/changelog ===
firefox (66.0.1~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sun, 24 Mar 2019 09:06:52 -0700
