## firefox 66.0.1

=== debian/changelog ===
firefox (66.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2019-09, also known as:
    CVE-2019-9810, CVE-2019-9813.

  * debian/control*: Bump nss, sqlite, rustc, cargo and cbindgen build
    dependencies.

 -- Mike Hommey <glandium@debian.org>  Sun, 24 Mar 2019 08:17:24 +0900

firefox (66.0-1) unstable; urgency=medium

  * New upstream release.
  * Fixes for mfsa2019-07, also known as:
    CVE-2019-9790, CVE-2019-9791, CVE-2019-9792, CVE-2019-9793,
    CVE-2019-9795, CVE-2019-9796, CVE-2019-9797, CVE-2019-9799,
    CVE-2019-9802, CVE-2019-9803, CVE-2019-9805, CVE-2019-9806,
    CVE-2019-9807, CVE-2019-9809, CVE-2019-9808, CVE-2019-9789,
    CVE-2019-9788.

  * debian/browser.mozconfig.in: Adjust to the upstream change wrt Google
    API key configure options.
  * debian/control*: Add nasm build dependency on amd64 and i386.

 -- Mike Hommey <glandium@debian.org>  Wed, 20 Mar 2019 18:35:38 +0900
