=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
                python-ply,
                dpkg-dev (>= 1.16.1.1~),
                libnspr4-dev (>= 2:4.19~),
-               libnss3-dev (>= 2:3.41~),
-               libsqlite3-dev (>= 3.25.3),
+               libnss3-dev (>= 2:3.42~),
+               libsqlite3-dev (>= 3.26.0),
                libvpx-dev (>= 1.5.0),
                libdbus-glib-1-dev,
                libffi-dev,
@@ -32,12 +32,13 @@
                libpulse-dev,
                libasound2-dev,
                yasm (>= 1.1),
-               rustc (>= 1.30),
-               cargo (>= 0.31),
+               nasm (>= 2.13) [amd64 i386],
+               rustc (>= 1.31),
+               cargo (>= 0.32),
                llvm-dev,
                libclang-dev,
                clang,
-               cbindgen (>= 0.6.7),
+               cbindgen (>= 0.6.8),
                nodejs (>= 8.11),
                zip,
                unzip,
@@ -64,9 +65,9 @@
          fontconfig,
          procps,
          debianutils (>= 1.16),
-         libsqlite3-0 (>= 3.25.3),
+         libsqlite3-0 (>= 3.26.0),
          libnspr4 (>= 2:4.19~),
-         libnss3 (>= 2:3.41~)
+         libnss3 (>= 2:3.42~)
 Recommends: libavcodec58 | libavcodec-extra58 | libavcodec57 | libavcodec-extra57 | libavcodec56 | libavcodec-extra56 | libavcodec55 | libavcodec-extra55 | libavcodec54 | libavcodec-extra54 | libavcodec53 | libavcodec-extra53
 Suggests: fonts-stix | otf-stix,
           fonts-lmodern,
@@ -294,4 +295,3 @@
 Architecture: all
 Section: localization
 Depends: ${misc:Depends},
-         firefox (>= ${source:Version}), firefox (<< ${source:Version}.1~)
