## firefox 66.0.2~mozillabinaries

=== debian/changelog ===
firefox (66.0.2~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 29 Mar 2019 09:57:10 -0700
