## firefox 66.0.3~mozillabinaries

=== debian/changelog ===
firefox (66.0.3~mozillabinaries-1mx17+3) mx; urgency=medium

  * Additional fix to resolve 
  * "find additional search engines" issue.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Sat, 04 May 2019 07:10:33 -0700

firefox (66.0.3~mozillabinaries-1mx17+2) mx; urgency=medium

  * Removed assignment for "browser.search.searchEnginesURL"

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Fri, 03 May 2019 19:48:51 -0700

firefox (66.0.3~mozillabinaries-1mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 10 Apr 2019 14:34:58 -0700
