## firefox 66.0.3%2Bbuild1

=== testing/raptor/requirements.txt ===
mozcrash ~= 1.0
mozrunner ~= 7.0
mozprofile ~= 2.1
manifestparser >= 1.1
wptserve ~= 1.4.0
mozdevice >= 1.1.6
